if ARCH_ORION

menu "Orion Implementations"

config MACH_DB88F5281
	bool "Marvell Orion-2 Development Board"
	select I2C_BOARDINFO
	help
	  Say 'Y' here if you want your kernel to support the
	  Marvell Orion-2 (88F5281) Development Board

config MACH_RD88F5182
	bool "Marvell Orion-NAS Reference Design"
	select I2C_BOARDINFO
	help
	  Say 'Y' here if you want your kernel to support the
	  Marvell Orion-NAS (88F5182) RD2

config MACH_KUROBOX_PRO
	bool "KuroBox Pro"
	select I2C_BOARDINFO
	help
	  Say 'Y' here if you want your kernel to support the
	  KuroBox Pro platform.

config MACH_DNS323
	bool "D-Link DNS-323"
	select I2C_BOARDINFO
	help
	  Say 'Y' here if you want your kernel to support the
	  D-Link DNS-323 platform.

<<<<<<< HEAD:arch/arm/mach-orion/Kconfig
config MACH_WRT350N_V2
        bool "Linksys WRT350N v2"
        select I2C_BOARDINFO
        help
          Say 'Y' here if you want your kernel to support the
          Linksys WRT350N v2 platform.

=======
>>>>>>> 264e3e889d86e552b4191d69bb60f4f3b383135a:arch/arm/mach-orion/Kconfig
config MACH_TS209
	bool "QNAP TS-109/TS-209"
	help
	  Say 'Y' here if you want your kernel to support the
	  QNAP TS-109/TS-209 platform.

endmenu

endif
